<settings>
<codigo1 Value="UPD08564E3767"/>
<codigo2 Value="1F016D4A66354C"/>
<hash1 Value="cnbWjg9Mi3gsSx5lQkizut5YcAVM8BHRjKevjk7e7uSL23iIjwiBgRnS2PsAM60EIvshgY1BnIxKTtrD53+q9iYU7+Ss0Eio5ujuP9sAh/q3f3/1i4jY11MFgmRhg3q1p66tLj/VxilAPldFnQC4pHwS1ijzg3nktcQQzRwj5bM="/>
<hash2 Value="ZGc05jHShGwcj4AzayenSBnIXp3gd1JdJwK/XjVudVsBFik1WtnULl6FhBQlB3Z44/GpG+iAXGC+PchR1ThjcVLw8qUjGLTopA1N4OPtg6YIc+wfYvsCSibEh7VLEYDsBB3tgBRwE97obNMDh74pbfx/KIZaxuGLsNS61whHhZM="/>
<m_cod_post2 Value=""/>
<m_cod_postal Value=""/>
<m_contribuinte Value=""/>
<m_morada1 Value=""/>
<m_morada2 Value=""/>
<m_nome1 Value=""/>
<m_nome2 Value=""/>
<m_telefone Value=""/>
<m_vendido Value=""/>
<version Value="535"/>
</settings>
